@charset "UTF-8";

@font-face {
  font-family: "comtrade";
  src:url("fonts/comtrade.eot");
  src:url("fonts/comtrade.eot?#iefix") format("embedded-opentype"),
    url("fonts/comtrade.woff") format("woff"),
    url("fonts/comtrade.ttf") format("truetype"),
    url("fonts/comtrade.svg#comtrade") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "comtrade" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ct-"]:before,
[class*=" ct-"]:before {
  font-family: "comtrade" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ct-left-circle:before {
  content: "\61";
}
.ct-up-circle:before {
  content: "\62";
}
.ct-right-circle:before {
  content: "\63";
}
.ct-down-circle:before {
  content: "\64";
}
.ct-plus:before {
  content: "\65";
}
.ct-minus:before {
  content: "\66";
}
.ct-check:before {
  content: "\67";
}
.ct-heart:before {
  content: "\68";
}
.ct-right:before {
  content: "\69";
}
.ct-retweet:before {
  content: "\6a";
}
.ct-download:before {
  content: "\6b";
}
.ct-left:before {
  content: "\6c";
}
.ct-down:before {
  content: "\6d";
}
.ct-up:before {
  content: "\6e";
}
.ct-close:before {
  content: "\6f";
}
.ct-pin:before {
  content: "\70";
}
.ct-search:before {
  content: "\71";
}
.ct-check-tanka:before {
  content: "\72";
}
